Subject: bug#57082: 29.0.50; emacs-news-view-mode breakage

From: Gregory Heytings <[email-masked]>
Date: Wed, 10 Aug 2022 08:08:28 +0000

>> For the NEWS file though (and especially programming modes). I still 
>> think it'd be great to put the buttons in the fringe. That way the 
>> buttons would never disrupt the contents of the file, e.g. by changing 
>> how the indentation looks.
>
> Agreed, the clickable buttons in the fringe would be great, and it's 
> easy to implement.
>

Some users disable both fringes, or only the left fringe, though.